<div  v-if="steps['rpt']['show']" class="report-form__body" v-cloak>
	<header-comment name="Рулевое управление, подвеска и тормозная система" label="rpt"></header-comment>
	<div class="report-group">
		<div class="report-group__body">
			<range-field 
			v-for="(field, name, i) in rpt_range"
			:name="name" 
			:value="fieldss[name]"  
			:com="fieldss[field.com]" 
			:com_name="field.com"
			:range="fieldss[field.range]" 
			:range_name="field.range" 
			:label="field.name" 
			:data_id="'4'+i"
			:required="true" :group-index="steps['rpt']['groupIndex']" 
			:field-index="0"
			v-on:event_change_field="setField" 
			></range-field>
			<boolean-field 
			v-for="(field, name, i) in rpt_bool"
			:name="name" 
			:value="fieldss[name]"  
			:com="fieldss[field.com]" 
			:com_name="field.com"
			:range="fieldss[field.range]" 
			:range_name="field.range" 
			:label="field.name" 
			:data_id="'5'+i"
			:required="true" :group-index="steps['rpt']['groupIndex']" 
			:field-index="0"
			v-on:event_change_field="setField" 
			></boolean-field>
		</div>
	</div>
	<comment-step  
		v-on:event_change_field="setField"  
		label="rul_uprav_comment" 
		:value="fieldss.rul_uprav_comment" 
		name="Рулевое управление, подвеска и тормозная система"
		v-on:event_change_field="setField">
		</comment-step> 
	<submit-step v-on:event_validate_before_submit="validateBeforeSubmit"
	label="rpt" name="Далее"></submit-step> 
</div>